Bug 8819 - Toolbar setup doesnt work
Toolbar setup doesnt work
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ee (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-24 19:28 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 12:17:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-24 19:28:39 EST
The toolbar top/bottom/lef/tright/hide menu doesnt work
It always stays hide
Comment 1 Havoc Pennington 2000-02-03 12:17:59 EST
I can't find any such menu - what are you talking about?

Note You need to log in before you can comment on or make changes to this bug.